## jqp 0.3.0

=== debian/changelog ===
jqp (0.3.0-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 10:01:55 +0530

jqp (0.3.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:36 +1200

jqp (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Stephen Gelman <ssgelm@debian.org>  Wed, 19 Oct 2022 20:47:42 -0500

jqp (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Stephen Gelman <ssgelm@debian.org>  Fri, 30 Sep 2022 13:42:45 -0500

jqp (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1020398)

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 20 Sep 2022 21:14:14 -0500
