=== debian/control ===
Source: jqp
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-alecthomas-chroma-v2-dev,
               golang-github-charmbracelet-bubbles-dev (>= 0.14.0-2~),
               golang-github-charmbracelet-bubbletea-dev,
               golang-github-charmbracelet-lipgloss-dev,
               golang-github-itchyny-gojq-dev,
               golang-github-muesli-termenv-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-spf13-viper-dev,
               help2man,
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/jqp
Vcs-Git: https://salsa.debian.org/go-team/packages/jqp.git
Homepage: https://github.com/noahgorstein/jqp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/noahgorstein/jqp

Package: jqp
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: TUI playground to experiment with jq (program)
 A TUI tool that allows for experimentation with jq with fast iteration. This
 application utilizes itchny's (https://github.com/itchyny) implementation of
 jq written in Go, gojq (https://github.com/itchyny/gojq).
