## jqp 0.5.0

=== debian/changelog ===
jqp (0.5.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream version 0.5.0.
  * d/control: Add new upstream dependency.
    - New build dependency on golang-github-atotto-clipboard-dev.
  * d/control: Bump Standards-Version to 4.6.2, no changes needed.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Fri, 13 Oct 2023 22:09:44 -0300
