=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: jqp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -9,6 +8,7 @@
                dh-golang,
                golang-any,
                golang-github-alecthomas-chroma-v2-dev,
+               golang-github-atotto-clipboard-dev,
                golang-github-charmbracelet-bubbles-dev (>= 0.14.0-2~),
                golang-github-charmbracelet-bubbletea-dev,
                golang-github-charmbracelet-lipgloss-dev,
@@ -18,7 +18,7 @@
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                help2man,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/jqp
 Vcs-Git: https://salsa.debian.org/go-team/packages/jqp.git
 Homepage: https://github.com/noahgorstein/jqp
