## jqp 0.7.0

=== debian/changelog ===
jqp (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.7.0.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Bruno Martins <bruno.martval@gmail.com>  Thu, 05 Dec 2024 15:22:56 -0300
