=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                help2man,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/jqp
 Vcs-Git: https://salsa.debian.org/go-team/packages/jqp.git
 Homepage: https://github.com/noahgorstein/jqp
