=== debian/rules ===
#!/usr/bin/make -f

BINDIR=$(CURDIR)/debian/jqp/usr/bin

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_installman:
	help2man --no-info --name="a TUI to explore the jq command line utility" $(BINDIR)/jqp > debian/jqp.1
	dh_installman
